
Infrastructure - Feature #1314

extend eva_demo_1 to write output data to knb-mn

2011-02-09 08:59 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Milestone:  Story Points:  

Product Version: *   

Description

Subtasks:

Task # 1365: Modify eva_demo to write CSV files and EML to Member Node using R client Closed

Task # 1364: Modify eva_demo to create an EML doc from template for generated CSVs Closed

Task # 1363: Modify EVA demo to loop through output CSVs and generate system metadata f... Closed

History

#1 - 2011-02-09 09:01 - Matthew Jones

- Target version set to Sprint-2011.06

- Position set to 4

- Position deleted (4)

#2 - 2011-02-14 18:17 - Matthew Jones

- Position deleted (13)

- Target version changed from Sprint-2011.06 to Sprint-2011.07

- Position set to 39

#3 - 2011-02-14 22:20 - Matthew Jones

- Position set to 5

- Position deleted (40)

#4 - 2011-02-21 05:24 - Matthew Jones

- Assignee set to Matthew Jones

- Status changed from New to Closed
